@charset "utf-8";

.ChiebukuroArea {
    background: url(/img/search/chiebukuro/bg_body.gif) repeat 0 0;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 10px;
}

.ChiebukuroArea .arw_entryTitle {
    font-size: 0;
    line-height: 0;
    text-align: center;
}

.ChiebukuroArea .entryContents {
    background: url(/img/search/chiebukuro/bd_top.gif) no-repeat 0 0;
    float: left;
    margin-right: 5px;
    padding-top: 5px;
    width: 176px;
}

.ChiebukuroArea .entryContents .inner {
    background: #ffffff;
    border: 1px solid #d7d7d7;
    font-size: 12px;
    padding: 10px 10px 20px 10px;
    position: relative;
}

.ChiebukuroArea .entryContents.last-child {
    margin-right: 0;
}

.ChiebukuroArea .entryText {
    color: #707070;
    font-size: 10px;
    line-height: 1.4;
    margin-bottom: 5px;
}

.ChiebukuroArea .entryTitle {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #f5f5f5;
    border-radius: 4px;
    line-height: 1.4;
    padding: 5px;
}

.ChiebukuroArea .entryTitle a {
    color: #9c3322;
}

.ChiebukuroArea h3 {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: url(/img/search/chiebukuro/bg_h3.gif) no-repeat 0 0 #ffffff;
    border-radius: 4px;
    color: #707070;
    font-size: 14px;
    font-weight: bold;
    line-height: 36px;
    margin-bottom: 10px;
    padding-left: 28px;
}

.moreRead {
    bottom: 10px;
    position: absolute;
    right: 10px;
    text-align: right;
}

.moreRead a {
    background: url(/img/search/chiebukuro/icon_arw_link.gif) no-repeat 0 center;
    color: #ff7e7e;
    padding-left: 14px;
}